@define{}
/*** ESSENTIAL STYLES ***/
.menu, .menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}

.menu 
{
	display: block !important;
	width: 797px; /* ширина меню */	
	line-height: 1.0;
}

.menu ul {
	position:		absolute;
	top:			-999em;
	width:			230px; /* ширина пунктов меню второго и третьего уровня вложенности по-умолчанию */	
}

.menu li:hover {
	visibility:	inherit; /* fixes IE7 'sticky bug' */
}

.menu li
{
	height: 30px;
	vertical-align: bottom;
	line-height: 30px; /* высота пунктов меню */
	position: relative;
	width: 124px; /* ширина корневых пунктов меню */
	float: left;	
}

.menu .rootBG
{	
	position: absolute;
	top:0;
	left:0;
	width: 124px;	
	background: url('/legacy/images/icons/mainmenu/in2.gif');
	z-index:10;
	display: none;
}

.menu a
{
	height: 30px;
	position: relative;
	text-decoration: none;
	display: block;
	outline-style:none;
	z-index:100;	
}

.menu li li a
{
	height: auto;
}

.menu li li
{
	border-bottom:	1px solid #1F241D;
	line-height: 1.0;
	width: 230px;
}

.menu li:hover ul,
.menu li.sfHover ul {
	left: 0;	
	top: 30px; /* высота верхнего пункта меню второго уровня + отступ от пункта меню первого уровня */
	-top:31;
	z-index: 100;
	border-top: 1px solid #1B7C00;
	-border: 0;
}
.menu li:hover li ul,
.menu li.sfHover li ul {
	top: -999px;
}
.menu li li:hover ul,
.menu li li.sfHover ul {
	left: 230px; /* match ul width */	
	top: -1px;
	-top: 0px;
	border-top:	solid 1px #1F241D;
	-border-top: none;
}
.menu li li:hover li ul,
.menu li li.sfHover li ul {
	top:			-999px;
}
.menu li li li:hover ul,
.menu li li li.sfHover ul {
	left:			230px; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.menu .vline
{
	float:left;
	width:2px !important;	
	font-size:1px;	
}

.menu .root, .menu a:visited.root  /* visited pseudo selector so IE6 applies text colour*/	
{
	color: #ffff00 !important;
	text-decoration: none !important;
}

.menu li li a, .menu li li a:visited  { 
	text-align: left;
	padding: 8px 15px 8px 12px;
	text-decoration: underline;
	white-space:nowrap;
}

.menu li:hover, .menu li.sfHover
.menu a:focus, .menu a:hover, .menu a:active {	
	outline:0;
}

/*** subArrows **/
.menu a.sf-with-ul {	
	min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */	
}

/* BEGIN CSS Sprite images */
.menu .subArrow, .menu .rSubArrow, .menu li a, .menu li li, .menu li li li, .menu li, .menu .default span{
   background-image: url('/legacy/images/icons/mainmenu/menu.png?v1'); 
   -background-image: url('/legacy/images/icons/mainmenu/menu.gif?v1'); 
   background-repeat: no-repeat;
}

.menu li li:hover, .menu li li.sfHover, .menu .game, .menuWrap td
{
	background-image: url('/legacy/images/icons/mainmenu/menu.png?v1') !important; 	
	-background-image: url('/legacy/images/icons/mainmenu/menu.gif?v1') !important; 
}

.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

.menu li li
{	
	background-position: 0 -50px; /* black90 */	
	background-repeat: repeat !important;	
	background-color: Transparent;
}

.menu li li:hover, .menu li li.sfHover, .menu li li li{	
	background-position: 0 -283px !important; /* gray90 */
	background-repeat: repeat !important;
	/*background-color: #242422;*/
}

.menu li, .menuWrap td { 	
	background-position: 0 0; /* bgr */
	background-repeat: repeat !important;
	background-color: #061c00;
}


.menu .subArrow
{		
	background-position: 0 -200px;
}

.menu .rSubArrow
{	
	background-position: 0 -533px;
}

.menu li a
{
	background-position: 0 -612px; /* v */	
}

.menu li li a
{
	background-image: none;
}

.menu .game
{
	margin-left: 5px;
	padding-left: 31px !important;	
}
/* END CSS Sprite images */

.shop a
{	 
	 text-decoration:none !important;	 
}

.shop li span {	
	text-decoration:underline;	
}

.shop ins
{
	color:#ffff00;
	text-decoration:none !important;	
}

.shop em
{
	font-style:normal;
	font-weight:normal;	
	text-decoration:none !important;
	color: #00FF00;
}

/* нужно указать этот стиль для li второго уровня вложенности, если оно имеет дочерние элементы меню, и стоит первым в списке */
.menu .topLi ul
{	
	border-top: solid 1px #1B7C00 !important;	
	-border-top: 0;
}

.noScriptMenu
{
	display: block !important;	
	margin:	0;
	padding-left: 25px;	
}

.wapLink
{
	outline-style:none;
	position:relative;
	display:block;	
	padding-left: 44px;
	padding-right: 14px;
	color: #d8d8d8;
	white-space:nowrap;	
}

.wapLink:hover {
	color:#fff;
}


.menuWrap td
{	
	border-top:1px solid #1B7C00;
	border-bottom:1px solid #1B7C00;
	height: 30px;	
}

.menu .default
{
	float:left;
	width: 30px !important;		
}

.menu .default a
{
	overflow:hidden;
	width: 30px;	
	background:transparent;
	text-decoration: none !important;	
}

.menu .subArrow img, .menu .subArrow img, .menu .default img
{
	border: 0;
}

.menu .rSubArrow 
{
	position: absolute;	
	right: 1px;
	*right: 6px;
	top: 10px;	
	overflow: hidden;
}
.menu .rSubArrow 
{
	width: 20px !important;
	height: 12px !important;
}

.menu .subArrow
{		
	margin-left: 3px;
	*margin-top:8px;	
}

.menu .subArrow
{
	height: 13px !important;
	width: 9px !important;	
}

.menu .corporateGame
{
	background-image:url('/legacy/images/icons/mainmenu/pdf.gif') !important;
	background-position: 10px 50% !important;
	text-indent: 2em;
}